I am trying to install Pyinstaller v 4.3 with pip, and I am getting a module not found error

Solution for I am trying to install Pyinstaller v 4.3 with pip, and I am getting a module not found error
is Given Below:

I am trying to downgrade Pyinstaller from v 4.4 to 4.3 using pip. When I try install v 4.3 using pip, I get this error:

Module not found error: No module named “wrapt”.

I tried installing wrapt with pip, and it says requirement is already satisfied. Can someone help me with this error please.

Probably wrapt folder is missing in site-packages but wrapt-*.dist-info is present.
Reinstalling wrapt might help, i.e.

pip uninstall wrapt
pip install wrapt